RubyGems Navigation menu

psych_shield 0.0.1

The psych_shield gem provides a configurable filter for the default Psych YAML parser in Ruby 1.9

Gemfile
          gem 'psych_shield', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install psych_shield -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • HD Moore

Owners:

4ff143f6a6b7644bba6114d3c52e9513

hdm

Total downloads 4,033

For this version 648

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 11, 2013 (4.5 KB)
  2. 0.0.3 - January 11, 2013 (4.5 KB)
  3. 0.0.2 - January 11, 2013 (4 KB)
  4. 0.0.1 - January 11, 2013 (4 KB)